<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style_admin.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <title>Statistiques</title>

</head>

<body>

    <!--  Navbar  -->
    <nav class="navbar navbar-expand-md navbar-light">
        <button type="button" class="navbar-toggler ml-auto mb-2 bg-light" data-toggle="collapse"
            data-target="#myNavbar">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="myNavbar">
            <div class="container-fluid">
                <div class="row">
                    <!-- Sidebar  -->
                    <div class="col-xl-2 col-lg-3 col-md-4 sidebar fixed-top">
                        <a href="#" class="navbar-brand text-white d-block
                            mx-auto text-center py-3 mb-4 border-bottom">
                            Welcome to Admin site
                        </a>
                        <ul class="navbar-nav flex-column mt-4">
                            <li class="nav-item">
                                <a href="index_admin.html" class="nav-link text-white p-3 mb-2 sidebar-link">
                                    <i class="fas fa-calendar-alt text-light fa-lg mr-3"></i>
                                    Events </a>
                            </li>

                            <li class="nav-item">
                                <a href="rooms.html" class="nav-link text-white p-3 mb-2 sidebar-link">
                                    <i class="fas fa-hotel text-light fa-lg mr-3"></i>
                                    Rooms </a>
                            </li>
                            <li class="nav-item">
                                <a href="statistics.html" class="nav-link text-white p-3 mb-2 current">
                                    <i class="fas fa-chart-bar text-light fa-lg mr-3"></i>
                                    Statistics </a>
                            </li>
                            <li class="nav-item">
                                <a href="archives.html" class="nav-link text-white p-3 mb-2 sidebar-link">
                                    <i class="fas fa-archive text-light fa-lg mr-3"></i>
                                    Archives </a>
                            </li>
                        </ul>
                    </div>

                    <!-- /end of Sidebar  -->
                    <!-- Top Nav  -->
                    <div class="col-xl-10 col-lg-10 col-md-8 ml-auto bg-dark fixed-top py-4 top-navbar">
                        <div class="row align-items-center">
                            <div class="col-md-4">
                                <h3 class="text-light text-uppercase mb-0">Statistics</h3>

                            </div>
                            <div class="col-md-8">
                                <ul class="navbar-nav">

                                    <li class="nav-item ml-md-auto">
                                        <a href="#" onclick="window.localStorage.clear(); window.location='index.html';"
                                            class="navlink" data-toggle="modal" data-target="#sign-out">
                                            <i class="fas fa-sign-out-alt text-danger fa-lg"></i>
                                            <span class="text-light">Exit</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                    <!-- / end of Top Nav  -->
                </div>
            </div>
        </div>

    </nav>
    <!-- /end of Navbar  -->

    <!-- Modal  -->

    <div class="modal fade " id="sign-out">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">Want to leave ?</h4>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    Press logout to leave
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-success" data-dismiss="modal"> Stay Here </button>
                    <button type="button" class="btn btn-danger" data-dismiss="modal"> Logout </button>

                </div>
            </div>
        </div>
    </div>

    <!-- /end of Modal  -->
    <!-- Cards  -->

    <section>
        <div class="conainer-fluid" style="margin-top: 50px;">
            <div class="row">
                <div class="col-xl-10 col-lg-9 col-md-8 ml-auto">
                    <div class="row pt-md-5 mt-md-3 mb-5">
                        <div class="col-xl-3 col-sm-6 p-2">
                            <div class="card card-common cards">
                                <div class="card-body">
                                    <div class="d-flex justify-content-between">
                                        <i class="fas fa-users fa-3x text-warning"> </i>
                                        <div class="text-right text-secondary">
                                            <h5>Participants</h5>
                                            <h3>1,510</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="card-footer text-secondary">
                                    <i class="fas fa-sync mr-3"></i>
                                    <span>Update Now</span>
                                </div>
                            </div>

                        </div>
                        <div class="col-xl-3 col-sm-6 p-2">
                            <div class="card cards">
                                <div class="card-body">
                                    <div class="d-flex justify-content-between">
                                        <i class="fas fa-chart-bar fa-3x text-danger"> </i>
                                        <div class="text-right text-secondary">
                                            <h5>Statistics</h5>
                                            <h3>1,510</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="card-footer text-secondary">
                                    <i class="fas fa-sync mr-3"></i>
                                    <span>Update Now</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3 col-sm-6 p-2">
                            <div class="card cards">
                                <div class="card-body">
                                    <div class="d-flex justify-content-between">
                                        <i class="fas fa-users fa-3x text-primary"> </i>
                                        <div class="text-right text-secondary">
                                            <h5>Rooms</h5>
                                            <h3>110</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="card-footer text-secondary">
                                    <i class="fas fa-sync mr-3"></i>
                                    <span>Update Now</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3 col-sm-6 p-2">
                            <div class="card cards">
                                <div class="card-body">
                                    <div class="d-flex justify-content-between">
                                        <i class="fas fa-calendar fa-3x text-success"> </i>
                                        <div class="text-right text-secondary">
                                            <h5>Events</h5>
                                            <h3>510</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="card-footer text-secondary">
                                    <i class="fas fa-sync mr-3"></i>
                                    <span>Update Now</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- /end of Cards  -->
    <!-- Tables  -->

    <div-- class="section">
        <div class="container-fluid">
            <div class="row mb-5">
                <div class="col-xl-10 col-lg-9 col-md-8 ml-auto">
                    <div class="row">
                        <div class="col-12">
                            <h3 class="text-muted text-center mb-3">Select One Event: </h3>
                            <div class="form-group">
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text"><i class="fas fa-hotel"></i></span>
                                    </div>
                                    <select id="events" required class="form-control">

                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div-->

    <!-- /end of Tables  -->

    <!-- Graph  -->

    <div id="container-fluid">
        <div class="row mb-5">
            <div class="col-xl-10 col-lg-9 col-md-8 ml-auto">
                <div class="row align-items-center">
                    <div class="col-xl-6 col-12 mb-4 mb-xl-0">
                        <!-- graphe  -->
                        <div id="container" style="width:100%; height:400px;"></div>
                        <!-- end of Pagination -->
                    </div>

                    <div class="col-xl-6 col-12 mb-4 mb-xl-0">
                        <!-- graphe  -->
                        <div id="container2" style="width:100%; height:400px;"></div>
                        <!-- end of Pagination -->
                    </div>
                </div>

            </div>
        </div>
    </div>

    <script src="js/jquery.min.js"></script>

    <script src="js/all.js"></script>
    <!-- <script src="js/script.js"></script> -->
    <script src="js/highchart.js"></script>
    <script src="js/exporting.js"></script>
    <script src="js/services/configs.js"></script>
    <script src="js/services/stats.js"></script>
</body>

</html>